View Issue Details

IDProjectCategoryView StatusLast Update
0016627LazarusWidgetsetpublic2011-12-01 11:24
ReporterJohn vd WaeterAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016627: WinCE: Combobox.Style = csDropdownlist does not work (anymore?)
DescriptionTried on several emulators: The items are editable, even if Style set to csdropdownlist and Readonly to true.

John

TagsNo tags attached.
Fixed in Revision25868
LazTarget-
WidgetsetWinCE
Attached Files

Activities

Felipe Monteiro de Carvalho

2010-06-03 19:06

developer   ~0038288

This revision broke it:

http://svn.freepascal.org/cgi-bin/viewvc.cgi?view=rev&root=lazarus&revision=25793

Felipe Monteiro de Carvalho

2010-06-03 19:17

developer   ~0038290

Which Device do you use? Please test with the Latest Lazarus and drop a message saying if it works or not.

John vd Waeter

2010-06-03 19:43

reporter   ~0038291

Last edited: 2010-06-03 19:44

Using rev 25856, tested on 5 emulators.
Now tested on HTC WM 6.1 and result is the same.
Was OK about a week ago ;-)
Will test next snapshot tomorrow, sri, I don't use SVN...

John vd Waeter

2010-06-04 09:15

reporter   ~0038305

on 25884: confirmed, it works again as expected :-)

Issue History

Date Modified Username Field Change
2010-06-03 12:51 John vd Waeter New Issue
2010-06-03 12:51 John vd Waeter Widgetset => WinCE
2010-06-03 13:14 Felipe Monteiro de Carvalho Status new => assigned
2010-06-03 13:14 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2010-06-03 19:06 Felipe Monteiro de Carvalho Note Added: 0038288
2010-06-03 19:17 Felipe Monteiro de Carvalho Fixed in Revision => 25868
2010-06-03 19:17 Felipe Monteiro de Carvalho LazTarget => -
2010-06-03 19:17 Felipe Monteiro de Carvalho Status assigned => resolved
2010-06-03 19:17 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2010-06-03 19:17 Felipe Monteiro de Carvalho Resolution open => fixed
2010-06-03 19:17 Felipe Monteiro de Carvalho Note Added: 0038290
2010-06-03 19:43 John vd Waeter Note Added: 0038291
2010-06-03 19:44 John vd Waeter Note Edited: 0038291
2010-06-04 09:15 John vd Waeter Note Added: 0038305
2011-12-01 11:24 Marc Weustink Status resolved => closed